Daemon Power

The NetBSD Packages Collection: print/a2ps

Brief description of the package:
Formats an ascii file for printing on a postscript printer

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at http://www-inf.enst.fr/~demaille/a2ps/.

The package is located in the "print/a2ps" directory. The current source version of the package is "a2ps-4.14nb9". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for print/a2ps :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: psutils>=1.17 perl>=5.0 cwrappers>=20150314 gperf>=3.0.1 .

This package requires the following package(s) to run: psutils>=1.17 perl>=5.0 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
alpha:a2ps-4.14nb8.tgz(NetBSD 7.0)
alpha:a2ps-4.14nb8.tgz(NetBSD 7.0)
alpha:a2ps-4.14nb8.tgz(NetBSD 7.0)
arm:a2ps-4.14nb5.tgz(NetBSD 6.1_STABLE)
earm:a2ps-4.14nb8.tgz(NetBSD 7.0)
earm:a2ps-4.14nb7.tgz(NetBSD 7.0)
earm:a2ps-4.14nb8.tgz(NetBSD 7.0)
earm:a2ps-4.14nb8.tgz(NetBSD 7.0)
earmv6hf:a2ps-4.14nb7.tgz(NetBSD 7.0)
earmv6hf:a2ps-4.14nb8.tgz(NetBSD 7.0)
earmv6hf:a2ps-4.14nb8.tgz(NetBSD 7.0)
earmv7hf:a2ps-4.14nb8.tgz(NetBSD 7.0)
earmv7hf:a2ps-4.14nb8.tgz(NetBSD 7.0)
earmv7hf:a2ps-4.14nb8.tgz(NetBSD 7.99.21)
earmv7hfeb:a2ps-4.14nb8.tgz(NetBSD 7.0)
i386:a2ps-4.14nb9.tgz(NetBSD 6.0)
i386:a2ps-4.14nb8.tgz(NetBSD 6.0)
i386:a2ps-4.14nb8.tgz(NetBSD 6.0)
i386:a2ps-4.14nb9.tgz(NetBSD 6.0)
i386:a2ps-4.14nb9.tgz(NetBSD 6.1)
i386:a2ps-4.14nb8.tgz(NetBSD 6.1)
i386:a2ps-4.14nb9.tgz(NetBSD 6.1)
i386:a2ps-4.14nb9.tgz(NetBSD 7.0)
i386:a2ps-4.14nb8.tgz(NetBSD 7.0.0_PATCH)
i386:a2ps-4.14nb8.tgz(NetBSD 7.0)
i386:a2ps-4.14nb9.tgz(NetBSD 7.0)
m68k:a2ps-4.14nb5.tgz(NetBSD 6.1_STABLE)
m68k:a2ps-4.14nb8.tgz(NetBSD 7.0)
mipsel:a2ps-4.14nb8.tgz(NetBSD 6.1.5)
powerpc:a2ps-4.14nb9.tgz(NetBSD 6.0)
powerpc:a2ps-4.14nb8.tgz(NetBSD 6.0)
powerpc:a2ps-4.14nb8.tgz(NetBSD 6.0)
powerpc:a2ps-4.14nb9.tgz(NetBSD 6.1)
powerpc:a2ps-4.14nb8.tgz(NetBSD 7.0)
powerpc:a2ps-4.14nb8.tgz(NetBSD 7.0)
sh3el:a2ps-4.14nb8.tgz(NetBSD 7.0)
sparc64:a2ps-4.14nb5.tgz(NetBSD 6.1_STABLE)
sparc64:a2ps-4.14nb7.tgz(NetBSD 7.0)
sparc64:a2ps-4.14nb7.tgz(NetBSD 7.0)
sparc64:a2ps-4.14nb8.tgz(NetBSD 7.0)
sparc64:a2ps-4.14nb7.tgz(NetBSD 7.0)
sparc64:a2ps-4.14nb8.tgz(NetBSD 7.0)
sparc64:a2ps-4.14nb9.tgz(NetBSD 7.1_RC1)
sparc64:a2ps-4.14nb7.tgz(NetBSD 7.0)
sparc64:a2ps-4.14nb8.tgz(NetBSD 7.0)
sparc:a2ps-4.14nb8.tgz(NetBSD 5.1)
sparc:a2ps-4.14nb7.tgz(NetBSD 5.1)
sparc:a2ps-4.14nb7.tgz(NetBSD 6.0)
x86_64:a2ps-4.14nb9.tgz(NetBSD 6.0)
x86_64:a2ps-4.14nb8.tgz(NetBSD 6.0)
x86_64:a2ps-4.14nb8.tgz(NetBSD 6.0)
x86_64:a2ps-4.14nb9.tgz(NetBSD 6.0)
x86_64:a2ps-4.14nb9.tgz(NetBSD 6.1)
x86_64:a2ps-4.14nb8.tgz(NetBSD 6.1)
x86_64:a2ps-4.14nb9.tgz(NetBSD 6.1)
x86_64:a2ps-4.14nb9.tgz(NetBSD 7.0)
x86_64:a2ps-4.14nb8.tgz(NetBSD 7.0.0_PATCH)
x86_64:a2ps-4.14nb8.tgz(NetBSD 7.0)
x86_64:a2ps-4.14nb9.tgz(NetBSD 7.0)
x86_64:a2ps-4.14nb9.tgz(NetBSD 7.0.1_PATCH)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]